Jump to content

NSPatch 2.1


¿Quieres enterarte al momento de las nuevas descargas? Síguenos en Twitter!

Patches NSP Files to require the minimum FW Version needed to decrypt it instead of any higher fw than that.

Credits:

SciresM for hactool

rkk for nspBuild

Zocker4444 for discovering the patching method


¿Tienes alguna duda, petición o aporte? Utiliza el foro!


×
×
  • Crear nuevo...